/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
* {
	-webkit-backface-visibility: hidden;
}
.flex-container a:hover, .flex-slider a:hover, .flex-container a:focus, .flex-slider a:focus {
	outline: none;
}
.slides, .slides > li, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
	margin: 0;
	padding:0;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1.0, 1.0);
	position: relative;
		background-position:center;
	background-size:cover;
	height:80vh;

	overflow: hidden;
}
.flexslider .slides img {
	height: 100%;
	width:auto;
  margin:0 auto;
	display: inline-block ;
	max-width: 200%;

}
.flexslider .slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .flexslider .slides {
	display: block;
}
* html .flexslider .slides {
	height: 1%;
}
.flexslider .slides > li:first-child {
	display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
	/* margin: 0 auto;
max-width:100%;
width:960px;
  position: relative;
  zoom: 1;
padding-bottom: 30px;*/
	margin: 0 auto;
	width: 100%;

	position: relative;
	zoom: 1;
	padding: 0;
	
	
}
.flexslider .slides {
	-webkit-transform: translateZ(0px);
	zoom: 1;
}
.flexslider .slides img {
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1.0, 1.0);
	
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	padding-bottom: 40px;
}
.loading .flex-viewport {
	max-height: 300px;
}
.carousel li {
	margin-right: 5px;
}
.slideno {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	width: 100%;
	text-align: right;
	color: #fff;
	font-family: 'GothamBold';
	text-transform: uppercase;
	font-size: 10px;
}
.slideno span {
	display: inline-block;
	color: #fff;
	font-family: 'GothamBold';
	padding: 30px 4px 0 4px;
}
p.caption {
	font-size: 10px;
	font-family: 'GothamBold';
	padding: 0;
	marign: 0;
	position: absolute;
	bottom: -38px;
	left: 0;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	letter-spacing: 2.5px;
}
#area .slideno, #area p.caption, #area .slideno span {
	color: #636466;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	 width:50%;
	 top:0;
	 bottom:0;
	background-size:cover;
	height:100%;
}
.flex-direction-nav .flex-prev {


	left: 0;
}
.flex-direction-nav .flex-next {

	right: 0;
}
.flex-direction-nav .flex-prev {
	left: 0;

	cursor: url('/images/btns/slideshow-arrows-prev.png'), url('/images/btns/slideshow-arrows-prev.cur'), w-resize;/*background: url('../img/slideshow-arrows-prev.png') no-repeat center;*/
}
.flex-direction-nav .flex-next {
	right: 0;
	/*background: blue;*/
	cursor: url('/images/btns/slideshow-arrows-next.png'), url('/images/btns/slideshow-arrows-next.cur'), e-resize;/*background: url('../img/slideshow-arrows-next.png') no-repeat center;*/
}
.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=0);
	cursor: default;
}
.flex-pauseplay a:before {
	font-family: "flexslider-icon";
	font-size: 20px;
	display: inline-block;
	content: '\f004';
}
.flex-pauseplay a:hover {
	opacity: 1;
}
.flex-pauseplay a.flex-play:before {
	content: '\f003';
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;
	display: none;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
 *display: inline;
}
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	background: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0, 0, 0, 0.9);
	cursor: default;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	height: auto;
	display: block;
	opacity: .7;
	cursor: pointer;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}
.slidenom {
	display: none;
}

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
}

@media screen and (max-width: 720px) {
p.caption {
	bottom: -35px;
}
.slideno, p.caption {
	font-size: 9px;
}
.flex-direction-nav .flex-prev {
	left: -25px;
}
.flex-direction-nav .flex-next {
	right: -25px;
}
}
